body {margin:0; margin-left:10px; padding:0;}
body,ul,li,p,td,select,optons,input,textarea {font-size: 12px; font-family: Arial, Verdana,  Sans-Serif; font-style: normal; font-weight: normal;  fontsize: 12px; fontfamily: Arial, Verdana,  Sans-Serif; color: #333333;}
.hban {height:75px;}

H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	MARGIN: 5px 5px 5px;
	COLOR: 999999;
	LINE-HEIGHT: 100%;
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 12px 0px 6px; COLOR: Black; LINE-HEIGHT: 100%
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 2px 4px 4px; COLOR: #999999; LINE-HEIGHT: 100%;
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 2px 4px 2px; LINE-HEIGHT: 100%;
}
H2.service {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN: 0px; COLOR: White;
}

.n_head {color:#3a75c4;}

.head_link a {font-size:14px;font-weight:bold;color:white;text-decoration: none;}
.head_link a:link {color:white;text-decoration: none;}
.head_link a:visited {color:white;text-decoration: none;}
.head_link a:hover {color:white;text-decoration: underline;}
.head_link a:active {color:white;text-decoration: underline;}

ul {margin-left:5px;}
h3.hovered {
  background-color: #eeeeee;
}

P {text-align: justify; line-height:16px;} 
a {font-size: 12px; font-family: Arial, Verdana, Sans-Serif; fontsize: 12px; fontfamily: Arial, Verdana, Sans-Serif; color: #111111; text-decoration: none;}
a:link {text-decoration: none; color: #3a75c4;}
a:visited {text-decoration: none; color: #3a75c4;}
a:hover {text-decoration: underline; color: #5a95e4;}
a:active{text-decoration: underline; color: #3a75c4;}
a.l1 {font-size: 14px; font-family: Arial, Verdana, Sans-Serif; fontsize: 14px; fontfamily: Arial, Verdana, Sans-Serif; color: #660099; text-decoration: none;}
a.l1:link {text-decoration: none; color: #660099;}
a.l1:visited {text-decoration: none; color: #660099;}
a.l1:hover {text-decoration: underline; color: #FFCC33;}
a.l1:active{text-decoration: none; color: #FFCC33;}
.p1 {font-size: 14px; font-family: Arial, Verdana, Sans-Serif; fontsize: 14px; fontfamily: Arial, Verdana, Sans-Serif; color: #660099;;}
.pm1 {font-size: 10px; font-family: Arial, Verdana, Sans-Serif; font-style: normal; fontsize: 10px; fontfamily: Arial, Verdana, Sans-Serif; fontstyle: normal; color: #555555;}
.blue {color: #660099;}
.red {color: #990033;}
.yell {color: #FFCC33;}

.sr {margin:0px;}
.ss { font-size:11px;}

/* ---------------------Additions to the blocks-------------------------- */

.block{margin:0 0 8px 0;}
	.container{border-right:1px solid #CECECE; border-left:1px solid #CECECE; background:#FFF;}
		.text{padding:10px 15px;}
			.text .shadow{display:none;}


.block .top, .block .bottom{display:block; height:4px; overflow:hidden;}
.b1, .b1 em, .b2, .b2 em, .b3, .b3 em, .b4, .b4 em{display:block; height:1px; overflow:hidden; background:#FFF;}
.b1{border-right:1px solid #E2E2E2; border-left:1px solid #E2E2E2;}
	.b1 em{border-right:1px solid #D6D6D6; border-left:1px solid #D6D6D6;}
	.blue .top .b1 em{border-right:1px solid #B0CEDE; border-left:1px solid #B0CEDE; background:#A6D0E5;}
	.green .top .b1 em{border-right:1px solid #9FF277; border-left:1px solid #9FF277; background:#8BED5C;}
.b2{margin:0 1px; border-right:1px solid #D2D2D2; border-left:1px solid #D2D2D2;}
	.b2 em{border-right:1px solid #EAEAEA; border-left:1px solid #EAEAEA;}
	.blue .top .b2 em{border-right:1px solid #B7D6E6; border-left:1px solid #B7D6E6; background:#A8D1E7;}
	.green .top .b2 em{border-right:1px solid #9FF277; border-left:1px solid #9FF277; background:#8DEF5C;}
.b3{margin:0 2px; border-right:1px solid #D2D2D2; border-left:1px solid #D2D2D2; background:#DADADA;}
	.b3 em{margin:0 1px; border-right:1px solid #F3F3F3; border-left:1px solid #F3F3F3;}
	.blue .top .b3 em{margin:0; border-right:1px solid #BCD6E3; border-left:1px solid #BCD6E3; background:#ACD5EA;}
	.green .top .b3 em{margin:0; border-right:1px solid #9FF277; border-left:1px solid #9FF277; background:#8DF05D;}
.b4{margin:0 3px; border-right:1px solid #E2E2E2; border-left:1px solid #E2E2E2; background:#D2D2D2;}
	.b4 em{margin:0 1px; background:#CECECE;}


/* ---------------Additions to the blocks (END)--------------- */
.news {margin-right:15px;}
.container {height:152px;background-color:white;}
.preimg {height:150px;display:table-cell; vertical-align:middle;}

.grt {color:#11dd11;}

.fill_obor {width:350px;}
.fill_obor tr {background: #FFF;}
.fill_obor tr:nth-child(2n+1) {background: #f0f0f0;} 
.fill_obor tr:nth-child(1) {background: #ccc;} 
.wide  {width:600px;}

.fill_opt {border:1px solid #333; border-collapse:collapse;width:99%;}
.fill_opt tr {background: #FFF;}
.fill_opt tr:nth-child(2n+3) {background: #f0f0f0;} 
.fill_opt tr:nth-child(1) {background: #ccc;} 
.fill_opt tr:nth-child(2) {background: #ccc;} 